Developer API

Programmatically issue verifiable certificates directly from your own platform.

Authentication

Authenticate your requests by including your secret API key in the Authorization header.

Authorization: Bearer sk_live_...

Create a Certificate

Issue a new digital certificate. Returns the unique code and verification URL.

POST /api/v1/certificates

Request Body

{ "product_name": "Chanel Classic Flap", "brand": "Chanel", "model": "Medium Double Flap", "main_image": "https://example.com/image.jpg", "customer_email": "customer@example.com"
}

Example Request

cURL
curl -X POST https://getissued.com/api/v1/certificates \ -H "Authorization: Bearer sk_live_..." \ -H "Content-Type: application/json" \ -d '{ "product_name": "Hermes Birkin 30", "brand": "Hermes", "main_image": "https://example.com/birkin.jpg" }'